Difference between revisions of "MediaWiki:Legend.css"

From WikiRaider
Jump to: navigation, search
(Created page with "body { background-color:#4b6b60; } a { color:#4b6b60; } Framework oben: .mw-body, .portal { background-color:#c6d6d9; } .mw-body { border: 1px solid #738d8a;...")
 
m
 
(13 intermediate revisions by one other user not shown)
Line 1: Line 1:
 
body {
 
body {
   background-color:#4b6b60;
+
   background-color: #4b6b60;
 
}
 
}
  
a {
+
a, a.external.free, a.external.text {
color:#4b6b60;
+
  color: #139467;
 
}
 
}
  
 +
a:visited, a.external.free:visited, a.external.text:visited {
 +
  color: #23795B;
 +
}
  
 +
hr {
 +
  background-color: #738d8a;
 +
}
  
 +
h1, h2, h3, h4, h5, h6 {
 +
  border-color: #738d8a;
 +
}
  
  
 +
/*FRAMEWORK*/
 
/*Framework oben*/
 
/*Framework oben*/
  
 
.mw-body, .portal {
 
.mw-body, .portal {
   background-color:#c6d6d9;
+
   background-color: #c6d6d9;
 
}
 
}
  
Line 21: Line 31:
 
}
 
}
  
div.legendTabs {
+
div.legendTabs .selected {
  height: 2.5ex;
+
  background: #738d8a;
  padding: 0;
 
  background: none;
 
  padding-top: .99em;
 
}
 
 
 
div.lagendTabs .selected {
 
/*  border-bottom: 1px solid black; */
 
  background: #738d8a;
 
 
}
 
}
  
 
div.legendTabs span {
 
div.legendTabs span {
  background: transparent;
+
  background: transparent;
}
 
 
 
div.legendTabs span a {
 
  padding-top: .25em;
 
 
}
 
}
  
 
+
div.legendTabs ul {
div.legendTabs ul {
 
 
   background: none;
 
   background: none;
 
}
 
}
Line 49: Line 46:
 
   background: none;
 
   background: none;
 
   background-color: #c6d6d9;
 
   background-color: #c6d6d9;
   border: 1px solid #738d8a; /*#aaaaaa;*/
+
   border: solid #738d8a;
   border-bottom: none; /*1px solid black;*/
+
  border-width: 1px 1px 0 0;
   border-width: 1px 1px 1px 0;
+
   /*border-bottom: none;
  /*margin-top: -.25em;*/
+
   border-width: 1px 1px 1px 0;*/
 
}
 
}
  
Line 61: Line 58:
 
div.legendTabs li a {
 
div.legendTabs li a {
 
   color: #0b5048;
 
   color: #0b5048;
}
 
 
div#p-cactions {
 
  padding-top: .99em;
 
 
}
 
}
  
 
div#mw-head div.legendMenu h3 {
 
div#mw-head div.legendMenu h3 {
 
   background: #c6d6d9;
 
   background: #c6d6d9;
   border: 1px solid #738d8a; /*#aaaaaa;*/
+
   border: 1px solid #738d8a;
  border-width: 1px 1px 1px 0;
 
  border-bottom: none;
 
  height: 1.9ex;
 
  padding-top: .3em;
 
 
}
 
}
  
div.legendMenu h3 a {
+
div.legendTabs ul li {
   height: 2.75em;
+
   border: 1px solid #738d8a;
 
}
 
}
  
div.legendMenu h3 span {
+
div#mw-panel div.portal div.body ul li a:visited {
   padding-top: 0;
+
   color: #3a5a50;
 
}
 
}
  
#p-search form, #p-search input {
+
#p-personal a, #p-personal a:active, #p-personal a:visited {
   margin-top: 1em;
+
   color: #c6d6d9;
 
}
 
}
  
 +
#p-personal a.new, #p-personal a.new:visited {
 +
  color: #bdcbc5;
 +
}
  
/*
+
#pt-userspace a.new, #pt-userspace a.new:visited {
div#mw-head div.legendMenu h3 span {
+
   color: #c6d6d9;
   padding-top: .99em;
 
 
}
 
}
*/
 
  
  
  
#left-navigation {
+
/*Framework links*/
   margin-left: 12em;
+
 
 +
div#mw-panel div.portal div.body ul li a {
 +
   color: #4b6b60;
 
}
 
}
  
a:visited, div#mw-panel div.portal div.body ul li a:visited {
+
div#mw-panel #p-logo + div.portal h3, div#mw-panel div.portal h3 {
   color:#3a5a50;
+
   background-color: #738d8a;
 
}
 
}
  
#p-personal a, #p-personal a:active, #p-personal a:visited {
 
  color:#c6d6d9;
 
}
 
  
#p-personal a.new {
+
 
/*color:#faadad;*/
+
/*Framework unten*/
   color: #bdcbc5;
+
 
 +
div#footer ul li {
 +
   color: #ffffff;
 
}
 
}
  
#pt-userspace a.new,
+
#footer-info-copyright a, #footer-places-privacy a, #footer-places-about a, #footer-places-disclaimer a {
#pt-userspace a.new:visited {
 
 
   color: #c6d6d9;
 
   color: #c6d6d9;
 
}
 
}
  
  
#ca-unwatch.icon a,
 
#ca-watch.icon a {
 
  background-position: 5px 18%;
 
}
 
  
  
 +
/*MAIN CONTENT*/
  
/*Framework links*/
+
/*mediawiki Content*/
div#mw-panel div.portal div.body ul li a {
 
color:#4b6b60;
 
}
 
  
div#mw-panel div.portal div.body ul li {
+
.gallery {
   margin-left: -.25em;
+
   background-color: #D0D5D8;
 
}
 
}
  
 
+
.gallery li, li.gallerybox div.thumb {
div#mw-panel #p-logo + div.portal h3,
+
   background-color: #B0BFC2;
div#mw-panel div.portal h3 {
 
  display: block;
 
   background-color: #738d8a;
 
  margin: -5px 0 1px 0;
 
 
}
 
}
  
div#mw-panel div#p-tb div.body ul li {
+
#toc, .toc, .mw-warning, .toccolours, #catlinks, .mw-code, div.thumbinner, .thumb {
    margin-left: -1.25em;
+
  background-color: #D0D5D8;
 
}
 
}
  
/*Framework unten*/
+
div.thumbinner, .thumb {
 
+
   background-color: #b0bfc2;
div#footer ul li {
 
   color:#fff;
 
 
}
 
}
  
#footer-info-copyright a, #footer-places-privacy a, #footer-places-about a, #footer-places-disclaimer a {
+
.catlinks {
   color:#c6d6d9;
+
   border-color: #738d8a;
 
}
 
}
  
  
  
 +
/*WikiRaider Contant*/
  
/*maincontent*/
+
.Infobox, .Image, .Edit, .Disambig {
 +
  background-color: #D0D5D8;
 +
}
  
#toc, .toc, .mw-warning, .toccolours, .Infobox, #catlinks, .mw-code, div.thumbinner, .thumb {
+
.Quote {
   background-color:#D0D5D8;
+
   background-color: #B0BFC2;
 
}
 
}
  
 +
.Infobox, .Edit, .Disambig {
 +
  border-color: #738d8a;
 +
}
  
 +
.Image {
 +
  border: 1px solid #738d8a;
 +
}
  
 
.Infobox tr:first-child th {
 
.Infobox tr:first-child th {
   background-color:#738D8A;
+
   background-color: #738D8A;
   color:#000;
+
   color: #000000;
 
}
 
}
  
 
.Infobox th {
 
.Infobox th {
   background-color:#A6BFBD;
+
   background-color: #b0bfc2;
 
}
 
}
  
.Infobox th a {
+
/*.Infobox th a {
color:#4b6b60;
+
color: #4b6b60;
 
}
 
}
 
+
warum ist das nicht mehr benutzt????
 
+
*/
 
 
  
  
Line 189: Line 175:
 
/* === Main Page === */
 
/* === Main Page === */
  
.mainwr,
+
.mainwr, .mainleft, .mainright {
.mainleft,
 
.mainright {
 
 
   background-color: #ccdde0;
 
   background-color: #ccdde0;
 
   border: 1px solid #738d8a;
 
   border: 1px solid #738d8a;
 
}
 
}
  
.headline {
+
.mainleft div.headline, .mainwr div.headline {
   background-color: #b0bfc2;
+
   background-color: #B0BFC2;
 +
  border: 1px solid #94A3A6;
 
}
 
}
  
div.thumbinner,
+
.mainright div.headline {
.thumb {
+
   background-color: #D0D5D8;
   background-color: #b0bfc2;
+
  border: 1px solid #94A3A6;
 
}
 
}

Latest revision as of 22:28, 17 November 2016

body {
  background-color: #4b6b60;
}

a, a.external.free, a.external.text {
  color: #139467;
}

a:visited, a.external.free:visited, a.external.text:visited {
  color: #23795B;
}

hr {
  background-color: #738d8a;
}

h1, h2, h3, h4, h5, h6 {
  border-color: #738d8a;
}


/*FRAMEWORK*/
/*Framework oben*/

.mw-body, .portal {
  background-color: #c6d6d9;
}

.mw-body {
  border: 1px solid #738d8a;
}

div.legendTabs .selected {
  background: #738d8a;
}

div.legendTabs span {
  background: transparent;
}

div.legendTabs ul {
  background: none;
}

div.legendTabs ul li {
  background: none;
  background-color: #c6d6d9;
  border: solid #738d8a;
  border-width: 1px 1px 0 0;
  /*border-bottom: none;
  border-width: 1px 1px 1px 0;*/
}

div.legendTabs li.selected {
  background: #738d8a;
}

div.legendTabs li a {
  color: #0b5048;
}

div#mw-head div.legendMenu h3 {
  background: #c6d6d9;
  border: 1px solid #738d8a;
}

div.legendTabs ul li {
  border: 1px solid #738d8a;
}

div#mw-panel div.portal div.body ul li a:visited {
  color: #3a5a50;
}

#p-personal a, #p-personal a:active, #p-personal a:visited {
  color: #c6d6d9;
}

#p-personal a.new, #p-personal a.new:visited {
  color: #bdcbc5;
}

#pt-userspace a.new, #pt-userspace a.new:visited {
  color: #c6d6d9;
}



/*Framework links*/

div#mw-panel div.portal div.body ul li a {
  color: #4b6b60;
}

div#mw-panel #p-logo + div.portal h3, div#mw-panel div.portal h3 {
  background-color: #738d8a;
}



/*Framework unten*/

div#footer ul li {
  color: #ffffff;
}

#footer-info-copyright a, #footer-places-privacy a, #footer-places-about a, #footer-places-disclaimer a {
  color: #c6d6d9;
}




/*MAIN CONTENT*/

/*mediawiki Content*/

.gallery {
  background-color: #D0D5D8;
}

.gallery li, li.gallerybox div.thumb {
  background-color: #B0BFC2;
}

#toc, .toc, .mw-warning, .toccolours, #catlinks, .mw-code, div.thumbinner, .thumb {
  background-color: #D0D5D8;
}

div.thumbinner, .thumb {
  background-color: #b0bfc2;
}

.catlinks {
  border-color: #738d8a;
}



/*WikiRaider Contant*/

.Infobox, .Image, .Edit, .Disambig {
  background-color: #D0D5D8;
}

.Quote {
  background-color: #B0BFC2;
}

.Infobox, .Edit, .Disambig {
  border-color: #738d8a;
}

.Image {
  border: 1px solid #738d8a;
}

.Infobox tr:first-child th {
  background-color: #738D8A;
  color: #000000;
}

.Infobox th {
  background-color: #b0bfc2;
}

/*.Infobox th a {
color: #4b6b60;
}
warum ist das nicht mehr benutzt????
*/



/* === Main Page === */

.mainwr, .mainleft, .mainright {
  background-color: #ccdde0;
  border: 1px solid #738d8a;
}

.mainleft div.headline, .mainwr div.headline {
  background-color: #B0BFC2;
  border: 1px solid #94A3A6;
}

.mainright div.headline {
  background-color: #D0D5D8;
  border: 1px solid #94A3A6;
}